---
id: README
aliases:
  - home
  - zmVault
tags:
  - topic/meta
---
# zmVault

> [!info]
> This note on the meta-formatting of this repository.
> For contents, prose conventions, etc. see [[this-notebook]].

## Syntax

Notes are written in [Obsidian-flavored markdown](https://help.obsidian.md/),
which is partially reimplemented by [Markdown Oxide](https://oxide.md/)
for use in editors other than Obsidian.

Novel syntax implemented by Obsidian plugins should be avoided.
